From b31bc02c29bc56a17759369c46c2cb2df5a41c9e Mon Sep 17 00:00:00 2001
From: 吴学文 <wuxuewen@wuxuewendeMacBook-Pro.local>
Date: 星期六, 27 四月 2019 01:16:17 +0800
Subject: [PATCH] 没有配置的商户类型,小区成员默认不做审核处理

---
 WebService/src/main/resources/static/css/common.css |   29 +++++++++++++++++++++++++++++
 1 files changed, 29 insertions(+), 0 deletions(-)

diff --git a/WebService/src/main/resources/static/css/common.css b/WebService/src/main/resources/static/css/common.css
index c5bc908..94f5bf6 100644
--- a/WebService/src/main/resources/static/css/common.css
+++ b/WebService/src/main/resources/static/css/common.css
@@ -3,4 +3,33 @@
 }
 .no_margin{
     margin:0px 0px
+}
+.no_display{
+    display:none
+}
+.fileinput>.file{
+        position: absolute;
+        top: 0;
+        right: 0;
+        margin: 0;
+        opacity: 0;
+        filter: alpha(opacity=0);
+        font-size: 23px;
+        height: 100%;
+        width: 100%;
+        direction: ltr;
+        cursor: pointer;
+}
+.delete_button{
+    color: #dc3545;
+}
+.java110_loading{
+    width: 100%;
+    height: 100%;
+    z-index: 2300;
+
+    position: absolute;
+}
+.java110_loading>div{
+    margin: 70px auto;
 }
\ No newline at end of file

--
Gitblit v1.8.0